local fn = _gn(0xF2EAB31979A7F910)
--- In the scripts, p3 was always -1.
-- p3 seems to be duration or timeout of turn animation.
-- Also facingPed can be 0 or -1 so ped will just raise hands up.
function Global.TaskHandsUp(ped, duration, facingPed, p3, p4)
	return fn(ped, duration, facingPed, p3, p4)
end
